WOPiXX Installation – Fehler TIM is expired

WOPiXX Installation – Fehler TIM is expired

Bei der Installation von WOPiXX mit TIM (Toolmaker Installation Manager) erhalte ich die Fehlermeldung TIM is expired, wenn ich z.B. GO TIM mache und Menüpunkt 1 auswähle. Was ist zu tun?

TIM wurde Monate lang nicht benutzt oder konnte sich nicht selbst aktualisieren und ist veraltet. Es ist eine Aktualisierung erforderlich.

GO TIM
Punkt 25
Den Links folgen und die TIM EXE herunterladen und vom PC aus installieren.
Vor der Installation das Menü TIM verlassen.
Diese Installationshinweise gelten auch, wenn TIM beschädigt sein sollte.

Alternativer Weg:
GO TIM
Punkt 5
Den Parameter OVR_EXPIRY sofern vorhanden auf das heutige Datum ändern oder ihn mit F6 erfassen.
Parameter: OVR_EXPIRY    
Wert: 20150113  (aktuelles Datum JJJJMMTT)

 

Ergebnis:
Parametername        Wert    
OVR_EXPIRY           20150113

Jetzt Menüpunkt 21 Download Toolmaker Infodateien aufrufen. Sofern der FTP Zugriff auf das Web möglich ist, wird TIM automatisch aktualisiert.